# Generated by sila2.code_generator; sila2.__version__: 0.12.2
from __future__ import annotations

from typing import NamedTuple


class SetStandardAggregationDataFormat_Responses(NamedTuple):
    pass


class SetAutoAggregation_Responses(NamedTuple):
    pass


class AggregateData_Responses(NamedTuple):
    AggregatedValues: str
    """
    Aggregated Values in serialised string format. In case of SCIDATS format, the data is serialised as BASE64 encoded string.
            
    """
